using DomainObjects.Abstractions;
using DomainObjects.Enumerations;

namespace DomainObjects;

public class Contact : DomainObjectBase<Contact> {
  public ContactTypes Type { get; set; }
  public string Value { get; set; }
  public bool Confirmed { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}
